<div class="breadcrumb">
  <div class="breadcrumb-route" *ngFor="let breadcrumb of breadcrumbs$ | async">
    <a class="route-link" [routerLink]="breadcrumb?.path">
      <em [ngClass]="breadcrumb?.icon"></em>
      <span>{{breadcrumb?.name}}</span>
    </a>
  </div>
</div>
